petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatPartitioningPTScotchGetImbalance

Gets the value of the load imbalance ratio used during strategy selection.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningPTScotchGetImbalance(MatPartitioning part,PetscReal *imb)

Not Collective Many br

### Input Parameter

part -the partitioning context Many br

### Output Parameter

imb -the load imbalance ratio Many br

Many br

### See Also

MatPartitioningPTScotchSetImbalance()

Level:advanced
Location:src/mat/partition/impls/scotch/scotch.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages